body {
  border-top: 5px #278eae solid;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #278eae;
  text-transform: uppercase;
  line-height: 1;
}
h1 {
  margin-bottom: 1em;
  font-size: 2em;
}
h2 {
  font-size: 1.5em;
  margin: 1em 0;
  color: #739f47;
}
h3 {
  color: #739f47;
  font-size: 1.125em;
  margin: 1em 0;
}
h4 {
  color: #739f47;
  font-size: 1em;
  margin: 1em 0;
}
h5 {
  color: #739f47;
  font-size: 0.9125em;
  margin: 1em 0;
}
h6 {
  color: #739f47;
  font-weight: normal;
  font-size: 0.9125em;
  margin: 1em 0;
}
.relative {
    position: relative;
}
small.error {
  color: #b11133;
  display: block;
}
.navbox li a {
  color: #789C3C;
}
.navbox>li {
    border-bottom: solid 0px transparent !important;
}
.navbox.active {
  border-left: 6px #789C3C solid;
  /* border-top: 1px rgba(122,156,39,0.45) solid; */
  /* border-bottom: 1px rgba(122,156,39,0.45) solid; */
}
.navbox.active li a {
  color: #2C8DB1;
}
.nav-nav {
  border-left: 6px #789C3C solid;
  margin-left: 5px;
}
.nav-subnav {
  border-left: 6px #AEC48A solid;
  margin-left: 0px;
  border-top: solid 1px #dfdfdf;
}
.nav-subnav li:last-of-type {
    border-bottom: solid 0px transparent;
}
.nav-subsubnav {
  border-left: 6px #C9D7B1 solid;
  margin-left: 0;
}
.nav-subsubnav li p {
  padding-top: 15px;
  margin-left: 15px;
  color: #769F37;
}
.nav-subsubnav li p input {
  display: inline-block;
}
.nav-subsubnav li p label {
  font-size: .8em;
  display: inline-block;
  margin-left: 5px;
  position: relative;
  top: 3px;
  color: #2C8DB1;
}
.content ul {
  margin: 0;
}
.content ul li {
  padding-left: 1em;
  background: transparent url(../images/layout/bullet.png) 0 50% no-repeat;
  list-style-type: none;
}
a {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a.btn,
button.btn,
input.btn {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: color, background;
  -moz-transition-property: color, background;
  -ms-transition-property: color, background;
  -o-transition-property: color, background;
  transition-property: color, background;
  padding: 0.65em 1em;
  border: 0;
  background-color: #fff;
  background-image: none;
  color: #278eae;
  text-transform: uppercase;
  text-shadow: none;
  font-weight: bold;
}
a.btn:hover,
button.btn:hover,
input.btn:hover {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: color, background;
  -moz-transition-property: color, background;
  -ms-transition-property: color, background;
  -o-transition-property: color, background;
  transition-property: color, background;
  background-color: #278eae;
  color: #fff !important;
  text-decoration: none !important;
}
a.btn-primary,
button.btn-primary,
input.btn {
  background-color: #1a568e;
  color: #fff;
}
a.btn-primary:hover,
button.btn-primary:hover,
input.btn:hover {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: color, background;
  -moz-transition-property: color, background;
  -ms-transition-property: color, background;
  -o-transition-property: color, background;
  transition-property: color, background;
  background-color: #2F97EF;
}
a.btn-secondary,
button.btn-secondary {
  background-color: #278eae;
  color: #fff;
}
a.btn-secondary:hover,
button.btn-secondary:hover {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: color, background;
  -moz-transition-property: color, background;
  -ms-transition-property: color, background;
  -o-transition-property: color, background;
  transition-property: color, background;
  background-color: #369ab8;
}
.loginbox {
  width: 15px;
}
a.btn-small {
  float: left;
  padding: 0.5em 0.75em;
  text-transform: none;
  font-weight: normal;
  font-style: italic;
  font-size: 0.8125em;
}
.breadcrumb-holder {
  overflow: hidden;
  margin-bottom: 0.5em;
  padding-bottom: 0.25em;
  border-bottom: 1px solid #e9e8e5;
}
.breadcrumb {
  display: inline-block;
  float: left;
  padding: 0.5em;
  background-color: transparent !important;
  font-size: 0.8125em;
}
.breadcrumb li {
  padding: 0 !important;
  background-image: none !important;
  text-shadow: none !important;
}
a.btn-special {
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  background: #000 !important;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#EEE),color-stop(1,#FFF)) !important;
  background: -ms-linear-gradient(bottom,#EEE,#FFF) !important;
  background: -moz-linear-gradient(center bottom,#EEE 0%,#FFF 100%) !important;
  background: -o-linear-gradient(#FFF,#EEE) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0) !important;
  display: block;
  margin-top: 0.5em;
  padding: 0.5em !important;
  border: 1px solid #e5e5e5 !important;
  color: #1a568e !important;
  text-align: left;
  text-transform: none !important;
  font-weight: normal !important;
  font-size: 0.875em;
}
a.btn-special:hover {
  color: #000 !important;
}
a.btn-special i {
  margin-right: 0.5em;
  width: 0.4em;
  color: #333 !important;
  font-weight: bold;
}
.btn-leftnav {
  display: block;
  padding: 0.5em !important;
}
.icon {
  display: inline-block;
  padding-top: 1em;
  float: left;
  width: 25%;
}
.icon a {
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 0.8;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transform: translateZ(0px);
  -khtml-opacity: 0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
  filter: alpha(opacity=80);
}
.icon a:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transform: translateZ(0px);
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
.loginHolder {
  background-color: #278eae;
  margin-top: -35px;
}
.loginHolder ul.nav-pills {
  margin: 0;
}
.loginHolder ul.nav-pills a {
  position: relative;
  background-color: #278eae;
  font-size: 0.8em;
  color: #fff;
  top: 30px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.loginBox {
  position: absolute;
  top: -20px;
  right: 5%;
  background-color: #769F37;
  border-radius: 1em;
  z-index: 1000;
  padding-bottom: 5px;
  display: none;
}
.loginBox form {
  width: 240px;
  margin-left: 17px;
  margin-top: 35px;
  margin-bottom: 0px;
}
.loginBox a {
  margin-left: 17px;
  color: white;
}
.pre-footer {
  margin-top: 3em;
  padding: 3em 0;
  background-color: #fff;
  text-align: center;
}
.pre-footer h3 {
  text-align: left;
}
.pre-footer ul {
  text-align: left;
}
.pre-footer ul li {
  font-size: 0.9125em;
}
.pre-footer .address {
  padding: 0;
  top: 0;
  background-color: transparent;
}
.footer {
  background-color: #1a568e;
  text-align: center;
}
.footer ul {
  margin: 0;
}
.footer ul li {
  margin: 0;
  padding: 1em 0;
  color: #fff;
  font-size: 0.925em;
}
.footer ul li a {
  color: #fff;
  line-height: 22px;
}
.content {
  padding: 1em 0 0 20px;
}
.title-indicator {
  position: relative;
  top: -5px;
  z-index: 10;
  height: 85px;
  background: transparent url(../images/layout/bg-title-indicator.png) 50% bottom no-repeat;
}
.title-indicator h3 {
  margin: 0;
  color: #fff;
  vertical-align: middle;
  text-align: center;
  text-transform: uppercase;
  line-height: 72px;
}
.action {
  height: 63px;
  background-color: #278eae;
}
.action .form-search {
  position: relative;
  top: 10px;
  overflow: hidden;
  margin: 0;
}
.action .form-search span.input-append {
  display: inline-block;
  float: left;
  margin-left: 10px;
}
.action .form-search span.input-append .add-on {
  width: 24px;
  height: 32px;
  border-left: none;
  background-color: #fff !important;
  color: #278eae;
  line-height: 32px;
}
.action .form-search span.input-append .add-on i {
  background-image: none;
  font-size: 24px;
}
.action .form-search span.input-append input {
  width: 90%;
  height: 32px;
  border-right: none;
}
.action .shoppingcart-wdgt {
  height: 63px;
  background: transparent url(../images/layout/icn-shopping-cart.png) 95% 50% no-repeat;
}
.action .shoppingcart-wdgt h4 {
  margin: 7px 0 0;
  color: #fff;
  line-height: 1.5;
}
.action .shoppingcart-wdgt ul {
  margin: 0;
  color: #fff;
}
.action .shoppingcart-wdgt ul li {
  margin: 0;
  padding: 0;
  line-height: 1;
}
.siteBy span {
  display: inline-block;
  width: 67px;
  height: 22px;
  background: transparent url(../images/layout/in2red-logo.png) 50% 50% no-repeat;
  text-indent: -9999px;
}
.product .content h1 {
  margin-bottom: 0.5em;
  color: #515150;
  text-transform: capitalize;
  font-size: 1.5em;
}
.product .content .prod-pic {
  margin-bottom: 1em;
}
.page .container .row .span3 #category_form .tags li .active {
  background-color: #769F37 !important;
  color: #FFF !important;
}
.navbar .nav>.active>a,
.navbar .nav>.active>a:hover,
.navbar .nav>.active>a:focus {
  text-shadow: none !important;
}
.tags {
  margin-bottom: 0.5em !important;
}
.tags li {
  padding: 0 !important;
  background-image: none !important;
}
.tags li a {
  padding: 0.5em;
  background-color: #739f47;
  color: #fff;
}
.tags li a:hover {
  background-color: #5a7c37;
}
.products-holder {
  margin-top: 1em;
}
.products-holder h3 {
  padding-bottom: 0.5em;
  border-bottom: 1px #e9e8e5 solid;
  color: #1a568e;
  text-transform: none;
  font-weight: normal;
  font-style: italic;
  font-size: 1.5em;
}
.products-holder h3:after {
  position: relative;
  top: 10px;
  display: block;
  border-bottom: 1px solid #c7c7c7;
  content: " ";
}
.products-holder .products-list .products-item {
  display: inline-block;
  padding: 0;
  width: 20%;
  background-image: none;
  vertical-align: top;
}
.products-holder .products-list .products-item a {
  display: block;
  color: #1a568e;
}
.products-holder .products-list .products-item a img {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: border-color;
  -moz-transition-property: border-color;
  -ms-transition-property: border-color;
  -o-transition-property: border-color;
  transition-property: border-color;
  width: 90%;
  border: #e9f3f7 1px solid;
}
.products-holder .products-list .products-item a:hover img {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: border-color;
  -moz-transition-property: border-color;
  -ms-transition-property: border-color;
  -o-transition-property: border-color;
  transition-property: border-color;
  border-color: #c4dfe9;
}
.products-holder .products-list .products-item a.hover-image {
    position: relative;
}
.products-holder .products-list .products-item a.hover-image img.hover-image-target {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    transition: ease .3s all;
}
.products-holder .products-list .products-item a.hover-image:hover img.hover-image-target {
    opacity: 1;
}
.products-holder .products-list .products-item a b.title {
  display: inline-block;
  margin-top: 0.5em;
  width: 90%;
  font-weight: normal;
  font-size: 0.8125em;
  line-height: 1;
}
.products-holder .products-list .products-item a p.price {
  color: rgb(80, 80, 80);
  font-size: 14px;
}
.product-overview .products-list .products-item {
  margin-left: 0;
  padding: 0 0 1.5em;
  width: 24.5%;
}
.product-overview .products-list .products-item a .btn-buy {
  padding: 1em;
  width: auto;
  background-color: #1a568e;
  color: #fff;
}
.product-overview .products-list .products-item a:hover {
  color: #739f47;
}
.product-overview .products-list .products-item a:hover .btn-buy {
  background-color: #739f47;
  color: #fff;
}
.product-overview .products-list .products-item a b.title {
  font-weight: bold;
  font-size: 0.925em;
}
.home {
  padding-top: 0;
}
.home .products-holder {
  margin-top: 0;
}
.home .products-list .products-item {
  margin-left: 0;
  padding: 0 0 1.5em;
  width: 24% !important;
}
.home .products-list .products-item a .btn-buy {
  padding: 1em;
  width: auto;
  background-color: #1a568e;
  color: #fff;
}
.home .products-list .products-item a:hover {
  color: #739f47;
}
.home .products-list .products-item a:hover .btn-buy {
  background-color: #739f47;
  color: #fff;
}
.home .products-list .products-item a b.title {
  font-weight: bold;
  font-size: 0.925em;
}
.home h1 {
  font-size: 1em !important;
  line-height: 1.5;
  text-transform: none !important;
  font-weight: normal;
}
.home h2 {
  font-size: 1.5em;
  color: #278eae;
  text-transform: none;
  padding-bottom: 0.5em;
  border-bottom: 1px #e9e8e5 solid;
}
.home h2:after {
  position: relative;
  top: 10px;
  display: block;
  border-bottom: 1px solid #c7c7c7;
  content: " ";
}
.productNav {
  position: relative;
  top: -12px;
  z-index: 1;
  margin: 0;
  padding: 0 !important;
  background-color: #fff;
}
.productNav li {
  border-bottom: 1px solid #dfdfdf;
  color: #383838;
  list-style: none;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1;
}
.productNav li.nav-header {
  display: none;
}
.productNav li.active {
  border-left: 5px solid #739f47;
}
.productNav li a {
  display: block;
  padding: 1em;
  text-decoration: none;
  overflow: hidden;
  text-overflow: ellipsis;
}
.productNav li a:hover {
  background-color: #faf9f5;
}
.productNav li ul {
  margin: 0;
  /* border-left: 5px solid #a6c884; */
}
.productNav li ul li ul li {
  display: block;
  /* padding: 1em; */
  /* border: none; */
  /* border-top: 1px solid #dfdfdf; */
  color: #666;
  /* text-transform: none; */
  /* font-weight: bold; */
  /* font-size: 1em; */
}
.productNav li ul li ul li.active {
  border-top: 1px solid #d9e8ca;
  border-bottom: 1px solid #d9e8ca;
  border-left: 5px solid #d9e8ca;
  color: #739f47;
}
.productNav li ul li ul li p {
  margin: 0;
  padding: 10px;
  font-size: 12px;
}
.productNav li ul li ul li label {
  display: inline-block;
  margin: 0 0 0 0.5em;
  font-weight: bold;
  font-size: 1em;
}
/* .productNav li ul li ul li input {
  float: left;
} */
/* .productNav li ul li ul li ul {
  padding-top: 0.25em;
  border-left: none;
} */
.productNav li ul li ul li {
  display: block;
  /* padding: 0.5em 0.25em 0.5em 0.75em; */
  /* border: none; */
  color: #739f47;
}
.productNav li ul li ul li label {
  font-weight: normal;
  font-size: 1em;
}
.productNav-extra {
  position: relative;
  top: -24px;
  overflow: hidden;
  margin: 0;
  padding: 1em 0 !important;
  background-color: #fff;
}
.productNav-extra li {
  border-bottom: 1px solid #dfdfdf;
}
.productNav-extra li.nav-header {
  display: block;
  float: none !important;
  padding: 1em 1em 1.5em !important;
  border: none;
  background: transparent url(../images/layout/bg-title-indicator2.png) 50% bottom no-repeat !important;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 1em;
}
.productNav-extra li p {
  display: block;
  margin: 0;
  padding: 1em;
}
.productNav-extra li p input {
  float: left;
}
.productNav-extra li p label {
  display: inline-block;
  margin: 0 0 0 0.5em;
  font-weight: bold;
  font-size: 1em;
}
.productNav-extra li.Dierenartsen {
  background: transparent url(../images/layout/icn-dierenarts.png) 95% 50% no-repeat !important;
}
.productNav-extra li.Dokters {
  background: transparent url(../images/layout/icn-arts.png) 95% 50% no-repeat !important;
}
.productNav-extra li.Tandartsen {
  background: transparent url(../images/layout/icn-tandarts.png) 95% 50% no-repeat !important;
}
.productNav-extra li.Verplegers {
  background: transparent url(../images/layout/icn-verpleger.png) 95% 50% no-repeat !important;
}
.productNav-extra.tags {
  top: -12px;
}
.productNav-extra.tags li {
  float: left;
  border-bottom: none;
}
.productNav-extra.tags li a {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  display: inline-block;
  margin: 2px;
  padding: 0.25em !important;
  background-color: transparent !important;
  color: #666 !important;
  text-decoration: none;
  font-weight: bold;
}
.productNav-extra.tags li a:hover {
  background-color: #d9e8ca !important;
}
.productNav-extra.tags li.selected a {
  background-color: #739f47 !important;
  color: #fff !important;
}
.selections-holder {
  border: 1px solid #e9f3f7;
  background-color: #fff;
}
.selections-holder .selections {
  padding: 1em;
}
.selections-holder .selections .selection-tag {
  padding-left: 0.25em;
  background-image: none;
  padding-rightt: 0.25em;
}
.selections-holder .selections .selection-tag a {
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transform: translateZ(0px);
  -khtml-opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  filter: alpha(opacity=70);
  display: inline-block;
  padding-right: 17px;
  background: transparent url(../images/layout/icn-selection-tag.png) 100% 50% no-repeat !important;
  color: #739f47;
  text-decoration: none;
  font-size: 0.8125em !important;
}
.selections-holder .selections .selection-tag a:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transform: translateZ(0px);
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
.notfound {
  background-color: #f5fafe !important;
  padding: 0 0 1em 0 !important;
}
.address {
  text-align: center;
  position: relative;
  top: -1em;
  padding: 3em 1em 1em;
  background-color: #f5fafc;
}
.address .title {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.25em;
}
.address .divider {
  margin-top: 1em;
}
.checkout-steps {
  margin-bottom: 2.5em !important;
  padding-bottom: 1.5em;
  border-bottom: 1px solid #dfdfdf;
}
.checkout-steps li {
  display: inline-block;
  background-image: none !important;
}
.checkout-steps a.step {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 0.75em;
  background-color: #fff;
  color: #278eae;
  font-size: 0.825em;
  font-weight: 600;
}
.checkout-steps a.step:hover {
  background-color: #278eae;
  text-decoration: none;
  color: #fff !important;
}
.checkout-steps a.step.active {
  background-color: #1a568e;
  color: #fff !important;
}
.navbar {
  margin: 2em auto;
}
.navbar li a {
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
  margin-left: 10px;
  padding: 0.5em 1em !important;
  text-transform: uppercase;
}
.navbar li.home a {
  margin-left: 0 !important;
}
.nav.pull-right {
  margin-top: 20px;
}
.thumbnails li {
  display: inline-block;
  margin: 10px 0 0;
  padding: 0 !important;
  width: 24%;
  background-image: none !important;
}
.thumbnails li a {
  float: left !important;
}
.thumbnails li a.thumbnail {
  padding: 2px;
  border: 0;
}
.control-group label {
  padding-top: 10px !important;
}
.control-group .controls input,
.control-group .controls textarea,
.control-group .controls .add-on {
  padding: 10px;
  border-width: 2px;
  border-color: #cee1e9;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.control-group .controls textarea {
  min-height: 150px;
  width: 80%;
}
.control-group .controls .add-on {
  margin-right: -5px;
  border-right: none;
}
.control-group .controls button {
  padding: 0.5em 1em;
  text-transform: uppercase;
}
.control-group .controls .controls-grouped {
    display: inline-block;
}
ul.unstyled {
  padding-right: 1em;
}
ul.subnav {
  position: relative;
  top: -12px;
  z-index: 1;
  margin: 0;
  padding: 0;
  background-color: #fff;
}
ul.subnav li {
  border-bottom: 1px solid #cee1e9;
}
ul.subnav li a {
  display: block;
  padding: 1em;
  color: #535353;
  font-weight: 600;
}
ul.subnav li.active a {
  background: transparent url(../images/layout/sub-nav-active.png) 98% 50% no-repeat;
  color: #278eae !important;
}
ul.subnav li ul li {
  border-bottom: none;
}
ul.subnav li ul li a {
  padding: 0.5em 1em;
  color: #8f8f8f;
  font-weight: normal;
  font-size: 0.9125em;
}
ul.subnav li ul li.active a {
  background: transparent url(../images/layout/sub-nav-active.png) 98% 50% no-repeat;
  color: #278eae !important;
}
#cart-popup {
  left: 40%;
  top: 50%;
  position: absolute;
  z-index: 9999999;
}
#cart-popup div {
  padding: 20px;
  background-color: #739f47;
  color: white;
}
.delivery {
  border-top: 1px #e9e8e5 solid;
}
table.table {
  clear: both;
  margin-top: 1em;
  border-bottom: 2px solid #e9e8e5;
  background-color: #fff;
  font-size: 0.8125em;
}
table.table th {
  vertical-align: middle;
  text-transform: uppercase;
  line-height: 1;
}
table.table thead {
  background-color: #278eae;
  color: #fff;
}
table.table thead tr {
  border: none !important;
}
table.table tr:nth-of-type(even) {
  border: none;
}
table.table tr td {
  border: none;
  vertical-align: middle;
  line-height: 1;
}
table.table tr td.product-name {
  font-weight: bold;
}
table.table tr td.product-name span {
  color: #925050;
  font-weight: bold;
}
table.table tr td.buy-group a.added-msg {
  position: absolute;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #739f47;
  color: white;
  padding: 15px 10px;
  display: none;
  z-index: 999;
  right: 0;
  white-space: nowrap;
}
table.table tr td.buy-group span {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  display: inline-block;
  padding: 0.3em;
  background-color: #faf9f5;
  white-space: nowrap;
  position: relative;
}
table.table tr td.buy-group span input {
  width: 2.5em;
  vertical-align: middle;
}
table.table tr td.buy-group a.buy {
  display: inline-block;
  margin: 0.4em;
  color: #278eae;
  font-size: 1.5em;
  vertical-align: middle;
}
table.table tr td.buy-group a.buy:hover {
  color: #144a5b;
  text-decoration: none;
}
table.table tr td.buy-group a.buy.added {
  color: #739f47;
}
table.table tr td a.buy-remove {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transform: translateZ(0px);
  -khtml-opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
  display: inline-block;
  width: 14px;
  height: 14px;
  background: transparent url(../images/layout/icn-selection-tag.png) 50% 0 no-repeat;
  text-indent: -9999px;
}
table.table tr td a.buy-remove:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transform: translateZ(0px);
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
table.table tr td.extra-text {
  color: #925050;
  font-weight: bold;
}
table.table tr td.stock.stock-yes {
  color: #739f47;
}
table.table tr td.stock.stock-no {
  color: orange;
}
table.table tr td.stock.stock-no-to-order {
  color: steelblue;
}
table.table tr td.stock.stock-no-no {
  color: red;
}
table.table tr td.favourite {
  color: #999;
  font-size: 1.2em;
}
table.table tr td.favourite span {
  position: relative;
  top: -8px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  cursor: pointer;
}
table.table tr td.favourite span.in-favourite {
  color: red;
}
table.table tr td.favourite span.in-favourite:hover {
  color: #999;
}
table.table tr td.favourite span.out-favourite {
  color: #999;
}
table.table tr td.favourite span.out-favourite:hover {
  color: red;
}
table.table tr input.number {
  margin: 0;
  width: 3em;
}
table.table tr input.number-error {
  border-color: red;
}
table.table tr.checkout-total {
  background-color: #eaf4f8;
  text-transform: uppercase;
}
table.table tr.checkout-total td {
  padding: 2em;
  text-align: right;
  font-weight: 600;
  font-size: 1em;
}
table.table tr.checkout-total .checkout-total-amount {
  color: #278eae;
  font-weight: 400;
  font-size: 2em;
}
.favourite-lower {
  position: relative;
  top: 8px !important;
}
.sitemap li {
  background: none !important;
}
.navbar .nav {
  float: right;
  position: static;
  padding-top: 35px;
  margin: 0;
}
.navbar .nav-login {
    background-color: #dfdfde;
    padding-top: 0px;
    border-radius: 3px;
}
.navbar .nav-login li a {
    /* color: white; */
    text-transform: none;
}
.navbar .nav-login li a:hover {
    background-color: #d4d4d2;
    /* color: white; */
}
.navbar .btn-navbar {
  background-color: #278eae !important;
  background: none;
  padding: 10px 13px;
  margin: 35px 0 0 10px;
  border-radius: 3px;
}
.loginHolder ul.nav-pills a {
  margin: 0 0 0 5px;
}
.show-mobile {
  display: none;
}
table.cart-prices {
    display: table !important;
    min-width: 300px;
}
table.cart-prices tbody {
    display: table-row-group !important;
}
table.cart-prices tbody tr {
    display: table-row !important;
}
table.cart-prices tbody tr td {
    display: table-cell !important;
    padding-bottom: 0;
    text-align: right;
}
table.cart-prices tbody tr td:last-child {
    width: 1%;
}
.btn-previous {
    white-space: nowrap;
}
.btn-next {
    white-space: nowrap;
    float: right;
}
.btn-next-wrapper {
    float: right;
}
.btn-next-wrapper .btn-next {
    float: none;
    display: block;
    margin: 10px 0 10px auto;
    max-width: 100%;
}
.loginHolder ul.nav-pills .dropdown-menu {
    top: calc(100% + 30px);
    padding: 15px;
}
.loginHolder ul.nav-pills .dropdown-menu form {
    margin-bottom: 0;
}
.loginHolder ul.nav-pills .dropdown-menu form .btn {
    white-space: nowrap;
}
.loginHolder ul.nav-pills .dropdown-menu li a {
    top: 0;
}
@media screen and (max-width: 768px) {
  .hide-mobile {
    display: none !important;
  }
  .show-mobile {
    display: block !important;
  }
  .title-indicator {
    position: static;
    display: none;
  }
  .loginHolder {
    display: none;
  }
  .productNav {
    position: static;
    margin: 25px 0 0 0;
  }
  .action .shoppingcart-wdgt {
    display: none;
  }
  .action .form-search span.input-append {
    margin: 0;
    text-align: center;
  }
  .action .form-search span.input-append input {
    width: 80%;
    box-shadow: none !important;
  }
  .product-overview .products-list .products-item {
    width: 24%;
  }
  .product-overview .products-list .products-item a b.title {
    font-size: .8em;
    text-overflow: ellipsis;
  }
  .content.product-overview {
    padding: 10px;
  }
  body {
    padding: 0;
  }
  .navbar {
    margin: 15px;
  }
  .navbar .brand {
    margin-left: 5px;
    padding: 0;
  }
  .navbar .brand span img {
    max-width: 80%;
  }
  .navbar .btn-navbar {
    margin-top: 8px;
    margin-right: 10px;
    cursor: pointer;
    margin-left: 0;
  }
  .action {
    background-color: transparent;
  }
  .action .form-search span.input-append .add-on i {
    font-size: 17px;
  }
  a.btn-primary,
  button.btn-primary,
  input.btn {
    max-width: 90%;
    margin: 10px auto;
  }
  .pre-footer {
    padding-left: 10px;
    padding-right: 10px;
  }
  /* .productNav li a {
    border-top: 1px #DFDFDF solid;
  }
  .productNav li {
    border-bottom: none;
  } */
  .products-holder .span4.pull-right .icon img {
    display: block !important;
    margin: auto !important;
  }
  li.navbox a {
    padding: 10px;
    font-size: .8em;
  }
  .productNav-extra.tags {
    top: 0px;
    padding: 0;
    padding-bottom: 15px;
    margin-bottom: 0px;
  }
  .productNav-extra {
    padding: 0;
  }
  ul.unstyled {
    top: 0px;
    margin: 0;
    padding-right: 0px;
  }
  .pre-footer h3 {
    text-align: center;
  }
  .pre-footer ul.unstyled li {
    text-align: center;
  }
  .pre-footer ul.unstyled li a {
    padding: 6px;
    display: block;
  }
  ul.productNav-extra.unstyled {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }
  ul.productNav-extra {
    padding: 0 !important;
  }
  .productNav-extra li p label {
    position: relative;
    top: -3px;
  }
  .contact-us-btn {
    float: none !important;
  }
  .productNav-extra li.nav-header {
    background: none !important;
    background-color: #dedede !important;
    color: #278eae;
    border-radius: 3px;
    text-shadow: none;
    padding: 0 !important;
    padding: 7px 5px !important;
    max-width: 90%;
    margin: 15px auto;
    cursor: pointer;
    clear: both;
  }
  .brand-item,
  .target-item {
    display: none;
  }
  .control-group .controls input,
  .control-group .controls textarea,
  .control-group .controls .add-on {
    width: 90%;
  }
  .control-group .controls.controls-checkbox input {
    width: auto !important;
  }
  .control-group .controls .controls-grouped {
    display: block;
    margin-bottom: 15px;
  }
  .control-group .controls .controls-grouped:last-of-type {
    margin-bottom: 0;
  }
  .address {
    padding: 0;
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .content {
    max-width: 90%;
    margin: auto;
    padding: 0;
    padding-top: 25px;
  }
  .navbar li a {
    margin-left: 0px;
  }
  table.table tr td.buy-group a.added-msg {
    right: initial;
    left: 0;
  }
  table.table tr td.buy-remove-holder {
    position: absolute;
    top: 0;
    right: 0;
  }
  table.table tr td.product-name {
    padding-right: 30px;
  }
  .checkout-steps li {
    display: block;
    padding-left: 0px !important;
    padding-bottom: 10px;
  }
  .checkout-steps a.step {
    display: block;
  }
  table.cart-prices {
    width: 100%;
    min-width: initial;
    float: none;
  }
}
@media screen and (max-width: 979px) {
  .navbar .nav {
    width: 100%;
    margin: auto;
  }
  .nav-collapse .nav>li>a,
  .nav-collapse .dropdown-menu a {
    font-weight: 500;
    box-shadow: none !important;
    text-shadow: none;
  }
  .action .shoppingcart-wdgt {
    background: none;
  }
  .title-indicator h3 {
    line-height: 24px;
    margin-top: 15px;
  }
}
@media screen and (max-width: 480px) {
  .product-overview .products-list .products-item {
    width: 49% !important;
    overflow: hidden;
  }
  .navbar .brand {
    width: 150px;
  }
  /* .navbar .btn-navbar {
    position: absolute;
    top: 13px;
    right: -8px;
    z-index: 3000;
  } */
  .btn-previous {
    display: block;
    width: 100%;
    max-width: 100% !important;
    box-sizing: border-box;
}
.btn-next {
    display: block;
    width: 100%;
    float: none;
    max-width: 100% !important;
    box-sizing: border-box;
  }
  .btn-next-wrapper {
    float: none;
  }
}

.content.no-padding {
    padding-top: 0;
}

.btn-mobile-collapsible-navigation {
    padding: 10px 13px;
    background: none;
    background-color: #278eae;
    color: white;
    border-radius: 3px;
    font-size: 13px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
    text-align: center;
}
.btn-mobile-collapsible-navigation:hover, .btn-mobile-collapsible-navigation:focus {
    color: white !important;
    text-decoration: none;
    background-color: #217690;
    outline: none;
}
.btn-mobile-collapsible-navigation span.text {
    margin-left: 15px;
}
.btn-mobile-collapsible-navigation span.icon-filter {
    margin-left: 5px;
}
.mobile-collapsible-navigation-holder {
    max-width: calc(80% + 45px);
    margin: auto;
}
@media screen and (min-width: 768px) {
    .mobile-collapsible-navigation-holder {
        display: none;
    }
    .nav-collapse-navigation.collapse {
        display: block !important;
        height: initial;
        overflow: initial;
    }
}
@media screen and (max-width: 767px) {
    table.table, table.table thead, table.table tbody, table.table tbody tr, table.table tbody tr td {
        display: block;
    }
    table.table tbody tr.extra-text-row {
        display: block;
        background-color: #faf9f5;
    }
    table.table tbody tr td img {
        width: 200px !important;
        max-width: 200px !important;
    }
    table.table tbody tr td.stock, table.table tbody tr td.favourite, table.table tbody tr td.price {
        display: inline-block;
        height: 20px;
        line-height: 20px;
    }
    table.table tbody tr td.favourite span.out-favourite {
        top: 0;
    }
}